RubyGems Navigation menu

packwerk 2.2.0

Sets package level boundaries between a specified set of ruby constants to minimize cross-boundary referencing and dependency.

Versions:

  1. 2.2.0 - April 27, 2022 (639 KB)
  2. 2.1.1 - March 10, 2022 (639 KB)
  3. 2.1.0 - February 16, 2022 (638 KB)
  4. 2.0.0 - December 08, 2021 (635 KB)
  5. 1.4.0 - November 24, 2021 (637 KB)
Show all versions (17 total)

Runtime Dependencies (9):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Shopify Inc.

SHA 256 checksum:

fc5583e4256ac24628f8a9a8cb5999967cd709b731478bc6057c73435b2a8d1c

Total downloads 1,917,578

For this version 203,272

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: